@charset "utf-8";
/* CSS Document */
.privacypolicy .box-wrap{
    overflow: hidden;
}
.contact-form_a .send .send-bt{
	width: auto;
	border-radius: 4px;
	padding: 0;
}
.contact-form_a .send .send-bt::after{
	display: none;
}

.footer_contact{display: none;}

.inputbox{position: relative}
.mail2formError{left: 30px!important;}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
    .mail2formError{left: 0px!important;}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){

}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

